.services{
    margin-top: 80px;
    min-height: auto;
    width: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 35px 0px;
}

.card{
    height: 550px;
    /* border: 1px solid black; */
    width: 30%;
    flex: 1 1 280px;
    background-color: #f6f6f6;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    border: 2px solid #f0f0f0;
    border-bottom: 2px solid red;
}

.serv-img{
    height: 50%;
    width: 100%;
    border-radius: 4px;
}
.card-head{
    color: #0f305d;
    text-align: center;
}
.card-para{
    color: #444444;
    font-size: 16px;
}